query kalkulackyHnojenieCropProfile {
  kalkulacky_hnojenie__crop_profile {
    id
    is_active
    name
    byproduct_yield_default_ratio
    growing_season_default_duration
    crop_profile_products {
      id
      name
      product_type
      n_extraction
      p_extraction
      k_extraction
      ca_extraction
      mg_extraction
    }
    crop_profile_group {
      id
      name
    }
  }
}
